{ flake, configHelpers, ... }:
let
  inherit (flake.config.people) user0;
  inherit (flake.config.machines.devices) ceres;
in
{
  assets-path = "/home/${user0}/projects/dotfiles/modules/nixos/services/glance/assets";
  # host = configHelpers.host;
  # host = configHelpers.localhost;
  host = ceres.wireguard.ip0;
  port = configHelpers.service.ports.port0;
  # auth = {
  #   secret-key = config.sops.secrets."${service.name}-key".path;
  #   users.${user0}.password = config.sops.secrets."${service.name}-${user0}-pass".path;
  # };
}
